.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
	text-decoration: none
}

body, p, td, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}

ul, li {
	list-style-image: url(http://leonc.free.fr/images/grey_arrow2.gif);
	}

h5 {
font-size: small
}

DIV {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000000
}

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #0066CC;
	text-decoration: none
}

a:VISITED {
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #330099;
	text-decoration: none
	}
 
a:ACTIVE {
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #CC0000;
	text-decoration: none
	}

a:HOVER {
   font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FF0000;
	text-decoration: underline
}

A.bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size: 9pt;
	color: #0066CC;
	text-decoration: none
}
	
A.bold:VISITED {
	color: #330099;
}

A.bold:ACTIVE {
	color: #CC0000;
}
	
A.bold:HOVER {
	color: #FF0000;
	text-decoration: underline
}

.conteneur {
  text-align: center;
}

.centre {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  text-align: justify;
}

.centre350 {
  margin-left: auto;
  margin-right: auto;
  width: 350px;
  text-align: justify;
}
.centre400 {
  margin-left: auto;
  margin-right: auto;
  width: 400px;
  text-align: justify;
}

.centre500 {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  text-align: justify;
}
.centre500b {
  margin-left: auto;
  margin-right: auto;
  width: 500px;
  }
  
.centre600 {
  margin-left: auto;
  margin-right: auto;
  width: 600px;
  text-align: justify;
}

.centre700 {
  margin-left: auto;
  margin-right: auto;
  width: 700px;
  text-align: justify;
}

.centre800 {
  margin-left: auto;
  margin-right: auto;
  width: 800px;
  text-align: justify;
}

.centre900 {
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  text-align: justify;
}
.centre1000 {
  margin-left: auto;
  margin-right: auto;
  width: 1020px;
  text-align: justify;
}


.centre4 {
position: relative;
left: 50%;
width: 400px;
margin-left: -200px;
}
#contenu {
margin-right:10px;
 margin-left: 10px;
 margin-bottom: 10px;
 margin-top: 10px;
}		
.centre450 {

  margin-left: auto;
  margin-right: auto;
  width: 450px;
  text-align: justify;
}

.borderIndex {
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: Aucune;
	border-bottom-style: solid;
	border-left-style: Aucune;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #F3F4F5;
	}
	
.borderTop {
	border-top-width: 1px;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: Aucune;
	border-bottom-style: solid;
	border-left-style: Aucune;
	border-top-color: #000000;
	border-bottom-color: #000000;
	background-color: #F3F4F5;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #003366;
	
	}
	
.borderIndexHaut {
    border-top-width: 1px;
    border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: Aucune;
	border-bottom-style: aucune;
	border-left-style: Aucune;
	border-top-color: #000000;
	
	}
.borderIndexBas {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: 1px;
	border-left-width: thin;
	border-top-style: aucune;
	border-right-style: Aucune;
	border-bottom-style: solid;
	border-left-style: Aucune;
	border-bottom-color: #000000;
	}
.GeorgiaBleue {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000080
}
.borderLien {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: Aucune;
	border-right-style: Aucune;
	border-bottom-style: solid;
	border-left-style: Aucune;
	border-bottom-color: Silver;
	background-color: #F3F4F5;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #000080;
	font-weight: bold;
	}
.legende {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: Aucune;
	border-right-style: Aucune;
	border-bottom-style: solid;
	border-left-style: Aucune;
	border-bottom-color: Silver;
	background-color: #F3F4F5;
	color: #0000O0;
	
	}
div#sidecolDroite {
    padding: 10px;
    width: 150px;
    float: right;
	}
	
div#main {
    padding: 10px;
    margin-left: 160px;
    margin-right: 160px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-style: double;

}
div#main3 {
    padding: 10px;
    margin-left: 20px;
    margin-right: 20px;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: black;
	border-style: double


}

div#main2 {
    padding: 10px;
    margin-left: 160px;
    margin-right: 160px;
	background-color: #EFECEC;

}
.centre700 #main2 br {
	background-color: ffffff;
	margin: 10px;
}


boiteIMPORTANT {
	padding: 10px;
	background-color: #FFFFFF;
	margin: 10px;
       }




	  LI.nowhere { 
        color: white;                /* Le texte a une couleur blanche */ 
        background: #3366cc;         /* Le fond du contenu et de l'espacement sera bleu */
        margin: 12px 12px 12px 12px;
        padding: 12px 0px 12px 12px; /* Noter l'espacement droit 0px */
        list-style: none             /* Aucuns glyphes devant les items de liste */
                                     /* Les bordures ne sont pas spécifiées */
      }
      LI.withborder {
        border-style: dashed;
        border-width: medium;        /* Applique une bordure sur les quatre côtés */
        border-color: green;
      }
	  
	  .padding {
padding: 10px;
width: 350px;
text-align: justify;
}
#contenuFONDBLANC {
	margin-right:10px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 10px;
	background-color: #FFFFFF;
}
.padding650 {
	padding: 10px;
	width: 650px;
	text-align: justify;
	background-color: #FFFFFF;
	background-position: center;
}
